
QGIS Application - Bug report #8828

Composer Grid Intervals

2013-10-12 11:04 AM - Dan  Paddock

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17521

Description

I create a lot of maps in lat/lon and display the lat/lon tics and annotations on my maps.  Using QGS v2.0.1 I like the new annotations in

Degrees/Minutes.  But the x/y intervals only allow 5 decimal places.  So when I need to display to 5 minute intervals I need to enter

0.08333333334. To do this I was able to edit the *.qgs project file and change the value that I entered in Composer which was 0.08333 to

0.08333333334 and that worked. So it would be great if you could increase the number of decimals that can be entered to 12.

Also when displaying the annotations in Decimal Degrees it would be nice to have the degree symbol shown.

Regards,

Dan

Associated revisions

Revision 10947f79 - 2014-02-04 09:01 AM - Nyall Dawson

[composer] Increase number of decimal places for grid intervals and offset (fix #8828)

History

#1 - 2013-10-12 11:06 AM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-01-05 04:34 AM - Paolo Cavallini

- Subject changed from Composser Grid Intervals to Composer Grid Intervals

#3 - 2014-02-04 12:02 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"10947f796c24f3c63c10b714d39dd876a5cce8c9".
